Scrum - Defect #769

Cannot create PBls with required fields from PB & Sprint board views

2013-10-22 22:44 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.3.0

Source: Development Blocked:
Detected on version: Scrum v0.3.0 Alone:
Description

Subtasks:

To do # 771: Add new PBIs adding fields for required custom fields

Resolved

History

#1 - 2013-10-23 23:21 - Emilio Gonzalez Montana
- Status changed from New to Resolved

- Target version set to Scrum v0.3.0

- Sprint changed from Product backlog to Sprint 3

- Position changed from 7 to 6

#2 - 2015-04-26 12:09 - Emilio Gonzalez Montaia
- Category set to Sprint board
